@charset "utf-8";
.search-banner{
    background-color: #dadada;
    margin-top: 3px;
}
.text-whois{
    font-size: 25px;
    color: #000000;
    line-height: 68px;
    margin: 0 15px 0px 15px;
}

.search-banner .btn-whois{
    margin-bottom: 10px;
    margin-left: 70px;
    width: 70px;
    padding-top: 5px;
    height: 32px;
}

.latest-sign-banner{
    color: #fff;
    border: 1px solid #fff;
    margin: 2px;
}

.latest-sign-list{
    background-color: #920B14;
    height: 68px;
}
.latest-sign-list span{
    margin-left: 20px;
    margin-right: 5px;
    line-height: 34px;
}
.latest-sign-list li{
    height: 34px;
}
.value-title{
    font-size: 18px; 
    font-weight: bolder;
    margin-bottom: 20px;
}
.value-content{
    margin-top: 15px;
    padding-left: 30px;
    padding-right: 32px;
}

.contact{
    border: 1px solid #f3f4f5;
    border-bottom: none;
    height: 100%;
}

.contact .contact-content{
    margin: 40px 50px;
}
.contact .block{
    margin-bottom: 40px;
}
.contact .contact-title-large{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.contact .contact-title{
    font-size:18px;
}
.contact-tel{
    padding-left:30px;
    background: url("../images/tel-icon2.jpg") no-repeat;
    line-height: 25px;
    height: 25px;
}
.contact .contact-title-small{
    font-size: 16px;
    margin-bottom: 20px;
}
.contact .contact-title-small .title-label{
    display: inline-block;
    width: 160px;
    text-align: right;
    padding-right:10px;
}
.contact-map{
    height:400px;
    
}
#partners {width:1160px; overflow:hidden; float:left; margin:0 6px;}
#partners ul li{display:block; width:166px; float:left;}

/* banner-box */
.banner-box{width:100%;overflow:hidden;position:relative;text-align:center;min-height:320px;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width{width:100%; margin:0 auto;overflow:hidden;}
.banner-box .bd li .m-width img{width:100%;}
.banner-box .bd li{width:100% !important;}
.banner-box .bd li a{display:block;min-height:320px;}

.banner-btn{width:1210px;position:absolute;top:30%;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box .hd {position:absolute;margin-top:15%;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}

/*首页商品价值*/
.vt1{margin-top:10px}
.vt2{margin-left:17px; margin-top:10px}
.vt3{margin-left:37px; margin-top:10px}
.vc1{padding-left:0px}
.vc2{padding-left:17px}
.vc3{padding-left:37px}
.w344{ width:344px}
.pl15{ padding-left:15px}
.pl35{ padding-left:35px}
.whois-input{width:600px;}
@media screen and (max-width: 1024px) and (min-width: 768px){
	.text-whois{margin: 0 15px 0px 15px;}
	.vt1{margin-top:10px}
	.vt2{margin-left:0px;margin-top:10px}
	.vt3{margin-left:0px;margin-top:10px}
	.vc1{padding-left:0px}
	.vc2{padding-left:0px}
	.vc3{padding-left:0px}
	.w344{ width:auto;overflow:hidden;}
	.pl15{ padding-left:0px}
	.pl35{ padding-left:0px}
	.whois-input{width:400px; }
}


